
/*
main colors;

1. 000
2. e9e9e9
*/


    h1 { color: #333333; }
    h3 { color: #333333; }	
    ul.display li h2 a { color: #333333; }
	a { color: #333333; }
	#hpages a { color:#666; }


	/* ===================== COLUMN WIDTHS ======================== */ 

	body {
	background: transparent url(
../images/site-bg.gif)  repeat-x 0 0;
}
	.wrapper { background:#fff; border:15px solid #fff;  border-radius:0px 0px 0px 0px;    -moz-border-radius:0px 0px 0px 0px;    -webkit-border-radius:0px 0px 0px 0px; margin-bottom:20px;  } 
	.rfield { color:#000; }
 
	/* ===================== _HEADER STYLES ======================== */ 
 
	#header {  
	
	/*Background Gradients*/
	background: #ffffff;
	background: -moz-linear-gradient(top, #efefef, #ffffff, #ffffff, #ffffff 120%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #efefef), color-stop(.4, #ffffff),  color-stop(.4, #ffffff));	
	border-radius:15px 15px 0 0;    -moz-border-radius:15px 15px 0 0;    -webkit-border-radius:15px 15px 0 0;  }
	
	.menu {   background: #000 url(../images/menu.gif) repeat-x;   -moz-border-radius:0px;    -webkit-border-radius:0px;   }	
	.menu li { line-height:30px; background: url(../images/menu_spacer.png) top right no-repeat; }
	.menu li a { text-shadow: 0px 0px 0px 0px #000 !important;  }
	.menu li:hover { background: url(../images/menu_spacer.png) top right no-repeat; }
	.menu .dropdown_1column, .menu .dropdown_2columns, .menu .dropdown_3columns, .menu .dropdown_4columns, .menu .dropdown_5columns { background: #e9e9e9; }
	.menu .dropdown_1column, .menu .dropdown_2columns, .menu .dropdown_3columns, .menu .dropdown_4columns, .menu .dropdown_5columns { border:1px solid #efefef; }
	
	#s { border:1px solid #ccc; color:#333333; }	
	#submenubar {height: 40px;background: #fff;
	border-top: 0px;
	border-bottom: 0px;
	}
	ul.submenu_account li { margin-top:1px; margin-right:-5px; }
	#submenubar dl { margin-top:0px; }

 
 	/* HEADER PAGES NAV */
	#hpages { background:#fff; }	
	#hpages ul li { border-right: 1px solid #ddd; }
	#hpages ul li a { color:#666; }
	#hpages_p {
    font-size: 14px;
    height: 0px;
    margin-left: 691px;
	z-index:1000;
	position:absolute;   
}
#hpages_p a {
    text-decoration: none;
}
#hpages_p a:hover {
    text-decoration: underline;
}

	
	/* MAIN BOX COLORS*/
	.itembox { border: 0px solid #E2E2E2; }
	.itembox h2,.itembox h1 {  background:#000; border-bottom:0px; color:#fff;  border-radius:0px 0px 0px 0px;    -moz-border-radius:0px 0px 0px 0px;    -webkit-border-radius:0px 0px 0px 0px; } 
	.left3cols .itemboxinner { background:#fff;  }
	ul.thumb_view li:hover, ul.display li:hover { background: #e9e9e9; } 

	/* ===================== SLIDERS  ======================== */ 
	
	.PPTActiveTab { background: transparent url(../images/_slider_active.png); }
	ul.display li.featured, ul.display li.featured:hover {border: 1px solid #999;background: #e9e9e9 url(../images/_gallerypage_highlighted.png) bottom right no-repeat;}

	/* ===================== HOME SEARCH ======================== */ 	
		 
	#PPTHomePage .itembox h2 { background:none; color:#666; border-bottom:1px dotted #666; text-transform:uppercase;  }
	.homepad { margin-left:10px; }		
	.hmail { width:980px; }
	.hmail1 { float:left; width:271px; margin-right:8px; height:504px; }
	.hmail2 {  float:right; width:499px;}
	.hmail3 {  float:right; width:979px; margin-top:10px; }
	.hmail4 {  float:left; width:978px; margin-top:10px; position:relative; margin-left:-476px; }

	.featured-itemImage span { background-color: #333333; border-radius: 0 0 15px 15px;    -moz-border-radius:0 0 15px 15px;    -webkit-border-radius:0 0 15px 15px; }
	.featured-itemImage span strong {color: #FFF; text-shadow: 1px 1px 1px #000 !important;}
	.featured-itemImage span b {color: #efefef; }
	.home-welcometext-inner { background:#333333; padding:10px; margin-top:10px; margin-bottom:10px; }
			
	/* ===================== SIDEBAR.PHP ======================== */ 	
	
	#icon-sidebar-ProductPurchaseBlock { background: #333333; border-radius:8px 8px 0px 0px;    -moz-border-radius:8px 8px 0px 0px;    -webkit-border-radius:8px 8px 0px 0px; }
	#ProductPurchaseBlock .itemboxinner {background: #e9e9e9;}	
	#icon-sidebar-basket h2 { background: #333333; border-radius:8px 8px 0px 0px;    -moz-border-radius:8px 8px 0px 0px;    -webkit-border-radius:8px 8px 0px 0px; }
	#icon-sidebar-basket .itemboxinner { background: #e9e9e9; }
	#icon-sidebar-basket .btnCheckout { background: #666; }
	
	.f_half a, .btnCheckout a, .saccount a  { color: #666; }
	
	/* ===================== FOOTER.PHP ======================== */ 	

	#footer {background: #efefef;background-image: none;border-radius:0px 0px 0px 0px;    -moz-border-radius:0px 0px 0px 0px;    -webkit-border-radius:0px 0px 0px 0px;margin-top:20px;color:#666;}
	#footer p { color:#666; }
	#footer h3 { color:#333; font-size:20px; }
	#footer a { text-decoration:underline; color:#333333; font-size:16px; }